<?xml version="1.0" encoding="ISO8859-1" ?> 
<html xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<body bgcolor="FFFFD9">
<table border="0" bgcolor="0066CC" width="100%">
<tr>
<td><font face="Tahoma" color="FFFFD9" size="+2">Data</font></td>
</tr>
</table>
<p/>
<center>
<table border="1" bordercolor="FFFFD9" cellpadding="3">
<tr>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_IND</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_NOM</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_TTC</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_TVA</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_MIN</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_DEL</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>FOU_IND</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_ACT</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_IMG</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_mar</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_PAC</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_REF</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>PRO_ARCHIVER</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>FAM_ID</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>RAY_ID</b></font></td>
<td bgcolor="A0A0A0"><font face="Tahoma"><b>pro_designation</b></font></td>
</tr>
<xsl:for-each select="HF_DOCUMENT/Data">
  <tr>
<td bgcolor="C9E3ED"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_IND" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_NOM" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_TTC" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_TVA" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_MIN" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_DEL" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="FOU_IND" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_ACT" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_IMG" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_mar" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_PAC" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_REF" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="PRO_ARCHIVER" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="FAM_ID" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="RAY_ID" /></font></td>
<td bgcolor="EFEFEF"><font face="Tahoma" size="-1"><xsl:value-of select="pro_designation" /></font></td>
  </tr>
</xsl:for-each>
</table>
</center>
</body>
</html>
